Subject: [Last-Call] Secdir last call review of draft-crocker-inreply-react-07

From: Adam Montville via Datatracker <[email-masked]>
Date: Mon, 01 Feb 2021 10:57:32 -0800

Reviewer: Adam Montville
Review result: Ready

This draft (intended for experimental status) is ready. I agree with the
authors that there is really nothing new at play here, with the exception of
defining a "Reaction" Content-Disposition, with a Content-Type of "text/plain".

The authors have included a Usability Considerations section and point out that
certain behaviors need to be worked out in practice (i.e. should reactions be
sent to all recipients of a message or only back to the author?).